{% extends "alarme/general_edit.html" %}

{% block form %}
    <p class="alert alert-danger">
        Toute modification aux champs ci-dessous s'appliquent à <b>tous les clients</b> de ce professionnel.
    </p>
    {{ block.super }}

    <details class="border-top mt-3">
        <summary class="pt-2 fw-bold">Clients liés à ce professionnel ({{ clients|length }})</summary>
        <div class="ms-3">
            {% for pclient in clients %}
            <div><a href="{{ pclient.client.get_absolute_url }}">{{ pclient.client }}</a></div>
            {% endfor %}
        </div>
    </details>

{% endblock %}
